<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add</key>
	<string>追加</string>
	<key>All</key>
	<string>すべて</string>
	<key>Allow</key>
	<string>許可</string>
	<key>Cancel</key>
	<string>キャンセル</string>
	<key>Check for Updates…</key>
	<string>アップデートを確認…</string>
	<key>Choose From Library</key>
	<string>ライブラリから選択</string>
	<key>Choose Songs</key>
	<string>曲を選択</string>
	<key>Classic</key>
	<string>クラシック</string>
	<key>Clear</key>
	<string>消去</string>
	<key>Close</key>
	<string>閉じる</string>
	<key>Connect</key>
	<string>接続</string>
	<key>Copy Address</key>
	<string>アドレスをコピー</string>
	<key>Create</key>
	<string>作成</string>
	<key>Custom</key>
	<string>カスタム</string>
	<key>Decline</key>
	<string>拒否する</string>
	<key>Delete</key>
	<string>削除</string>
	<key>Deselect All</key>
	<string>選択を解除</string>
	<key>Discard Changes</key>
	<string>変更を破棄</string>
	<key>Disconnect</key>
	<string>切断</string>
	<key>Done</key>
	<string>完了</string>
	<key>Duplicate</key>
	<string>複製</string>
	<key>Edit</key>
	<string>編集</string>
	<key>Enable %@</key>
	<string>%@ を有効にする</string>
	<key>Go</key>
	<string>移動</string>
	<key>Got it</key>
	<string>了解</string>
	<key>Help</key>
	<string>ヘルプ</string>
	<key>Hide Inspector</key>
	<string>インスペクタを隠す</string>
	<key>Learn more</key>
	<string>詳細</string>
	<key>Manage</key>
	<string>管理</string>
	<key>More</key>
	<string>その他</string>
	<key>None</key>
	<string>なし</string>
	<key>Not Now</key>
	<string>今はしない</string>
	<key>OK</key>
	<string>OK</string>
	<key>Off</key>
	<string>オフ</string>
	<key>On</key>
	<string>オン</string>
	<key>One</key>
	<string>1曲</string>
	<key>Paste</key>
	<string>貼り付け</string>
	<key>Paste Image</key>
	<string>画像を貼り付け</string>
	<key>Rate</key>
	<string>評価</string>
	<key>Really?</key>
	<string>本当に？</string>
	<key>Reconnect</key>
	<string>再接続</string>
	<key>Redo</key>
	<string>やり直す</string>
	<key>Remove</key>
	<string>削除</string>
	<key>Rename</key>
	<string>名前を変更</string>
	<key>Replace</key>
	<string>置き換え</string>
	<key>Reset</key>
	<string>リセット</string>
	<key>Save</key>
	<string>保存</string>
	<key>Save Changes</key>
	<string>変更を保存</string>
	<key>Select</key>
	<string>選択</string>
	<key>Select All</key>
	<string>すべてを選択</string>
	<key>Send Feedback</key>
	<string>フィードバックを送る</string>
	<key>Share</key>
	<string>共有</string>
	<key>Show All</key>
	<string>すべてを表示</string>
	<key>Show Inspector</key>
	<string>インスペクタを表示</string>
	<key>Show Less</key>
	<string>表示を減らす</string>
	<key>Show More</key>
	<string>さらに表示</string>
	<key>Show in Finder</key>
	<string>Finderで表示</string>
	<key>Try Again</key>
	<string>再試行</string>
	<key>Undo</key>
	<string>元に戻す</string>
	<key>Unknown</key>
	<string>不明</string>
	<key>View</key>
	<string>表示</string>
	<key>Visible</key>
	<string>表示</string>
	<key>in</key>
	<string>で</string>
	<key>of</key>
	<string>の</string>
	<key>result</key>
	<string>件の結果</string>
	<key>results</key>
	<string>件の結果</string>
	<key>total</key>
	<string>合計</string>
</dict>
</plist>
